.palatino { font-family: Georgia, Times, "Times New Roman", serif; }
.jqTitle { font-family: Georgia, Times, "Times New Roman", serif; padding-top: 20px; padding-bottom: 20px;}
.projectsTitle  { font-family: Georgia, Times, "Times New Roman", serif; padding-top: 20px; padding-bottom: 20px;}
span.rollover {
	opacity: 1;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	background:url(../images/none.png) center center no-repeat;
	cursor: pointer;
	height: 148px;
	width: 310px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover:hover {
	opacity: .2;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}

span.rolloverSmall {
	opacity: 1;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	background:url(../images/none.png) center center no-repeat;
	cursor: pointer;
	height: 82px;
	width: 173px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rolloverSmall:hover {
	opacity: .2;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}



span.pubrollover {
	opacity: 1;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	background:url(../images/none.png) center center no-repeat;
	cursor: pointer;
	height: 189px;
	width: 133px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.pubrollover:hover {
	opacity: .2;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition: -webkit-transform .5s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
.textShadow, p.footerText, .jqTitle, .webkit .jqTitle, .returnNews, .returnNews a, .returnNews a:hover, .projectDetails, header h2 a, header h2 a:hover, #headerbar ul li, #headerbar a, #headerbar a:hover {text-shadow:none;text-shadow:0;filter: none;}